alpm-pkginfo-create(1)

NAME
alpm-pkginfo-create - Create a PKGINFO file according to a schema

SYNOPSIS
alpm-pkginfo create [-h|--help] <subcommands>

DESCRIPTION
Create a PKGINFO file according to a schema

If the input can be validated according to the schema, the program writes a valid PKGINFO file and exits with no output and a return code of 0. If the input can not be validated according to the schema, an error is emitted on stderr and the program exits with a non-zero exit code.

OPTIONS

-h, --help
    Print help (see a summary with '-h')

SUBCOMMANDS

alpm-pkginfo-create-v1(1)
    Create a PKGINFO version 1 file

alpm-pkginfo-create-v2(1)
    Create a PKGINFO version 2 file

alpm-pkginfo-create-help(1)
    Print this message or the help of the given subcommand(s)